Posted on

IBM i2 Intelligent Analyis Platform 9.2.1 memory corruption [CVE-2020-4285]

A vulnerability was found in IBM i2 Intelligent Analyis Platform 9.2.1 and classified as critical. Affected by this issue is an unknown code block. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.